Subject: Re: [PATCH v9 2/2] test-config: add tests for the config_set API

From: Junio C Hamano <[email-masked]>
Date: Tue, 15 Jul 2014 11:26:37 -0700

Tanay Abhra <[email-masked]> writes:

> ... I need it for
> test_expect_success 'proper error on error in default config files' '
> which requires me to compare the line no at which the error was found.

I see.  We may want to later rethink the way you validate the line
numbers, but in the meantime I think the version posted should
suffice, if you cannot do better than that.

Thanks.